/**Begin 修改参数表多语言字段长度 **/
 EXEC p_AlterColumn 'T_SVC_CUSTOMPARAM_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SVC_CUSTOMPARAM_APP_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SVC_CUSTOMPARAM_APP', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SVC_CUSTOMPARAM', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End 修改参数表多语言字段长度 **/
